Subject: Re: bug#78986: Disable creation of org-timestamps?

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Jul 2025 09:11:34 +0300

> Date: Wed, 9 Jul 2025 12:34:34 -0700
> From: [email-masked]
> 
> Greetings,
> 
> As far as I can tell, this would fall under 'feature request,' but if I've
> missed the miracle variable I'm looking for that'd be great to hear about
> too.
> 
> It seems that, presently, when publishing an org-mode project, regardless
> of the content of the org-publish-use-timestamps-flag variable, a
> timestamps directory (by default ~/.org-timestamps, though I presently
> have it set to .timestamps in the base of my project directory) is
> created.
> 
> I would like to request that this _not_ happen, or another variable be
> added to determine whether it happens or not. This directory is not useful
> to me and annoying to see in an otherwise clean directory structure.

Thanks, but please report this to Org developers first.  Org has its
own bug-reporting address.